POPSLOADER problem

Discussion in 'PSP - Hacking & Homebrew' started by zeno16, Oct 24, 2011.

Oct 24, 2011

POPSLOADER problem by zeno16 at 8:27 PM (5,213 Views / 0 Likes) 11 replies

  1. zeno16
    OP

    Newcomer zeno16 Advanced Member

    Joined:
    Mar 15, 2009
    Messages:
    55
    Country:
    Sweden
    I've run into a popsloader problem, I'm running 6.60 PRO-B9, and when running a PSX game I come to the warning screen and I'm able to access the popsloader menu to select different versions, but after that it loads for a few seconds then the PSP turns off, what have I run into? popsloader itself or is it my CWF version that don't want to work with the popsloader?
     
  2. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    PSP 3K and the GO series can't utilaise most of the pops versions on there... i personally wonder what the point is for the 3k or the GO to use it....


    In a nut shell.... IF you are using the mentioned then its nothing you can do... IF you have a 1K/2K then just remove the pops and download a clean copy
     
  3. omgpwn666

    Member omgpwn666 Guy gamer and proud!

    Joined:
    Jun 14, 2008
    Messages:
    2,535
    Location:
    Florida
    Country:
    United States
    Try different a different firmware in Pops. Some pops versions like to keep you hanging on a black screen till you crash, some like to bring you to a black screen where the home menu interface only works, and some like to make your game run perfect. For me it seems 4.01 makes most things perfect. Also, be sure your PSX game is not corrupt. If you're making your own EBOOT from and .img file then it should work with PSX2PSP, if you're using a .img.ecm convert the ecm file into a .img using Unecm.exe. Also, try this http://www.sendspace.com/file/jxzyq2 if any pops will work, that will.

    Source of that link is from a nice PSP hacking community. Not sure how to hyperlink, so here it goes.
    Warning: Spoilers inside!
     
  4. zeno16
    OP

    Newcomer zeno16 Advanced Member

    Joined:
    Mar 15, 2009
    Messages:
    55
    Country:
    Sweden
    Sadly, yes I am using a 3K, I got one game working yesterday using 3.1 pops while the recommended 3.80 pops keeps me hanging at the black screen, then my psp "crashes" I'll just have to experiment with the different pops, I'll also give 4.01 a try and see what it does.
     
  5. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    As what terminator02 says....

    PSP 3000 4g and 9g(maybe all):
    Every POPS from 3.02 to 3.52 WORKS
    Every POPS from 3.71 to 6.00 DOESN'T WORK
    Every POPS from 6.20 to Original from flash POPS WORKS

    SOURCE:http://gbatemp.net/topic/301579-guide-to-installing-popsloader-v3-on-pro-b9-cfw/
     
    1 person likes this.
  6. zeno16
    OP

    Newcomer zeno16 Advanced Member

    Joined:
    Mar 15, 2009
    Messages:
    55
    Country:
    Sweden
    Thanks I'll try his tutorial, I really want to play Chrono Cross, but the only POPS that work with it is 3.52, and that sucker doesn't support multidisc EBOOT, the 3.80 POPS allows me to change discs but the screen is totally black, I've gotten a few other games to work, but not that one.
     
  7. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
     
  8. realveemon

    Member realveemon GBAtemp Regular

    Joined:
    Oct 2, 2008
    Messages:
    144
    Country:
    United States
    I don't know if your talking about me xist but i've seen that first hand (PSP GO owner) and its a no-show.... My 3k isn't as sympathising as my go so its either my 2k or xperia play thats playing it...

    To OP, there are a few combos to try. I think if i heard correctly, they're going to release it in japan on PSN so wait for a patch or something. I hear its going to be blown to bits when its released.. Sounds about right...
     
  9. zeno16
    OP

    Newcomer zeno16 Advanced Member

    Joined:
    Mar 15, 2009
    Messages:
    55
    Country:
    Sweden
    I dunno what's wrong with my post, Never played Chrono Cross before, and I'm a big fan of Chrono Trigger. But yeah I've given up on getting it to work. I'll go play some Legend of Dragoon instead. Thanks for the help all of you.
     
  10. xist

    Member xist ΚΑΤΑ ΤΟΝ ΔΑΙΜΟΝΑ ΕΑΥΤΟΥ

    Joined:
    Jul 14, 2008
    Messages:
    5,861
    Country:
    United Kingdom
    No it was in reference to zeno.

    Chrono Cross works best with 3.72, can be made as either single or double disc eboots (despite the save at the end of the disc) and although i haven't tried it, i strongly doubt that 3.80 gives a black screen. Sounds like you need to re-rip your Chrono Cross discs and re-make the eboot.
     
  11. zygie

    Member zygie GBAtemp Regular

    Joined:
    Apr 16, 2009
    Messages:
    180
    Country:
    Philippines
    I've gotten Chrono Cross to work on my Go, just changed the game ID when making the eboot. Not sure if it's just that or the combination in using 3.51 pops because I never really tried both independent of each other, but it works. The 3k (4g-9g) and Go have the same compatibility with pops versions, so you could give that a try.

    As xist said, it's not only about the pops that you're using in Chrono Cross' case. Get a good, clean copy of the game and make an eboot using a reliable program.
     
  12. zeno16
    OP

    Newcomer zeno16 Advanced Member

    Joined:
    Mar 15, 2009
    Messages:
    55
    Country:
    Sweden
    I'll see if i can get a clean copy of it and try with it, thanks.
     

Share This Page